import java.util.Scanner;
import java.io.File;
import java.io.PrintWriter;

/**
 * Created by IntelliJ IDEA.
 * User: o_242
 * Date: 07.10.2009
 * Time: 19:28:10
 * To change this template use File | Settings | File Templates.
 */
public class Myclass {
    public static void main (String[] args) throws Exception
    {
        Scanner in = new Scanner (new File ("sequence.in"));
        PrintWriter out = new PrintWriter (new File ("sequence.out"));


         int n = in.nextInt();
        int[] mass = new int[n+1] ;
        mass[0] = 1;


        for (int i = 1; i<=n ;i++)
        {
         mass[i] = mass[i-1] + (i-1);
         out.print(mass[i] + " ");
        }


        out.close();
        in.close();
    }
}

